/* to reset browser-specific settings */
* {margin: 0; padding: 0; border: 0 solid;}
/* basic elements */
body {
text-align: center; /* this is asking IE to center the container */
color: #121212;
background-image: url('../graphics/littlerose_2.gif');
background-repeat:repeat; 
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size: x-small;
voice-family:"\"}\"";
voice-family: inherit;
font-size: small;
}
html>body{font-size:small;}

#container{
	width: 760px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	text-align: left;
	background-color:#ffffff;
	}
#header{
	background: #fff;
	margin: 10px 0 0 0;
	padding:0 0 0 10px;
	}
#content{
	margin: 0px 30px  15px 30px;
	}
.nodisplay{
	display: none;
	}
#navigation{
	margin: 5px 0px 0px 0px;
	text-align: center;
	}
#navigation ul{
	list-style: none;
	padding: 0;
	margin: 0;
	}
#navigation li{
	display: inline;
	margin: 0px 5px 0px 5px;
	}
#navigation a:link{
	text-decoration: none;
	color: #bd7b10;
	}
#navigation a:visited{
	text-decoration: none;
	color: #bd7b10;
	}
#navigation a:active{
	text-decoration: none;
	color: #bd7b10;
	}
#ppform{
	width: 600px;
	margin: 20px 0px 0px 40px;
	}
a:link{
	color: #744a00;
	}
a:visited{
	color: #744a00;
	}
a:hover{
	color: #744a00;
	background-color: #ececec;
	}
a:active{
	color: #744a00;
	}
p{
	line-height: 1.4em;
	margin:0.2em 0 0 0;
	}

h1{
	text-align: center;
	text-transform:uppercase;
	font-family: Arial, sans-serif;
	font-size:130%;
	letter-spacing:1px;
	font-weight: bold;
	color: #636363;
	margin:0.7em 0 0 0;
	}
h2{
	font-family: Arial, sans-serif;
	text-transform: capitalize;
	font-size: 115%;
	letter-spacing:2px;
	color: #696969;
	margin:0.7em 0 0 0;
}
h3{
	font-family: Arial, sans-serif;
	font-size: 110%;
	letter-spacing:1px;
	font-weight: bold;
	color: #898989;
	margin:0.5em 0 0 0;
	}
.boldred{
	font-weight: bold;
	color: red;
	}

/* home page layout */

#leftmenu {
	float: left;
	margin: 15px 0 0 10px;
	}
#rightmenu {
	float: right;
	margin: 15px 10px 0 0;
	text-align:right;
	}
#leftmenu ul, #rightmenu ul {
	list-style-type: none;
	padding:0;
	margin: 0;
	width:140px;
	}
#leftmenu li{
	margin: 0;
	}
#rightmenu li {
	margin: 0;
	}
#leftmenu a, #rightmenu a{
	font-family: Verdana;
	font-weight: bold;
	font-size:11px;
	color: #bd7b10;
	text-decoration: none;
	display: block;
	margin-bottom:9px;
	padding:4px 5px 4px 5px;
	background-color:#ececec;
	}
#leftmenu a:hover, #rightmenu a:hover{
	text-decoration: underline;
	}
#leftmenu a:active, #rightmenu a:active {
	background-color: #acacac;
	}
#contenthome {
	background: #fff;
	margin: 15px 175px 15px 175px;
	padding:0;
	}
.dropcap{
	float:left;
	color:#bd7b10;
	background-color:#ececec;
	margin:0 5px 0 0;
	font-size: 400%;
	line-height:1.0em;
	padding:0 5px 0 5px;
	}

/* end home page layout */

/* claremont and journal pages */

.image{
	float: right;
	width:232px;
	margin: 20px 0 5px 20px;
	}
.psection{
	clear:right;
	margin:0;
	}
/* end claremont and journal pages */


#contactlist, #keylist{
	list-style: none;
	padding: 0;
	margin-top: 15px;margin-bottom: 15px;
	}
#contactlist, #keylist li{
	line-height: 1.5em;
	}
.contactlink{
	line-height: 1.4em;
	}
.contactlink a{
	color: #744a00;
	text-decoration: none;
	}
.lecturelist{
	list-style: none;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px
	}
.lecture{
	line-height: 1.4em;
	}
.lecture strong{
	color: #464646;
	font-weight: bold;
	font-style: italic;
	}

/* churches page */

#piclist{
	width:155px;
	height: 350px;
	float:left;
	overflow: auto;
	Margin:30px 0 0 0;
	}
#piclist ul{
	list-style-type: none;
	padding:0;
	margin: 0;
	width:125px;
	}
#piclist a{
	margin: 0 0;
	text-decoration: none;
	}
#picframe{
	width: 500px;
	margin-top: 30px;
	float:right;
	}

/* end churches page */



/* publications page index and links index */

#leftindex{
	width:300px;
	float:left;
	}
#rightindex{
	width:300px;
	float:right;
	}
#leftindex, #rightindex {
	padding: 20px 0px 15px 25px;
	margin-bottom:25px;
	border-bottom: 3px solid #ececec;
	text-align:left;
	}
#leftindex ul, #rightindex ul{
	list-style-type: none;
	padding:0; margin: 0;
	}
#leftindex a, #rightindex a{
	text-decoration: none;
	}
#family a, #local a, #organiz a, #archives a, #bmd a, #census a, #gateway a, #ldschurch a, #special a, #suppliers a, #indexes a, #newto a{
	text-decoration: none;
	}
.sitelinks{
	list-style-type: none;
	padding:5px 0px 20px 25px;
	margin: 0;
	}
.spaceafter{
	margin-bottom:20px;
	}
.separator{
	clear:both;
	height: 1px;
	}
strong{
	color: #464646;
	font-weight: bold;
	font-style: italic;
	}


/* end publications page index and links index */

.idxsub {
	font-size:11px;
	}
.idxmain {
	padding: 5px 0 0 0;
	font-size:12px;
	font-weight:bold;
	color: #786018;
	}
#browserkey{
	margin: 0 0 15px 20px;
	}
#footer{
	margin: 10px 30px 15px 30px;
}
#footer a {
	padding-left: 10px;
	padding-right: 10px;
}
dl{
	margin:10px 0 0 0;
	padding:0;
	line-height:0.5em;
	}
dt{
	margin: 0;
	padding:0;
	font-weight:bold;
	color:#636363;
	}
.glossname{
	position:relative;
	left:15em;
	top:-.5em;
	margin:0;
	padding:0;
	}
.glossemail{
	position:relative;
	left:26em;
	top: -1.1em;
	margin:0;
	padding:0;
	}
.smalltext{
	font-size: 9px;
	margin-top: 5px;
	color:#bd7b10;
	}
.printonly{
	display: none;
	}
#letterhead{
	display: none;
	}
#newsflash{
	clear: both;
	text-align: left;
	font-size:15px;
	color:#bd7b10;
	margin:5px;
	padding:5px;
	}
#newspic{
	width:90px;
	float:right;
	margin:5px;
	}
#dayschool{
	margin: 5px;
	padding: 5px;
	border: 1px solid #bd7b10;
	}
.dayschoolimage{
	float:right;
	width:100px;
	margin:5px;
	}
.line{
	width:250px;
	hight:15px;
	color:#bd7b10;
	}
#archivetext{
	float:left;
	width:250px;
	margin:30px 0px 0px 30px;
	}
#archiveimage{
	float:right;
	margin:30px 30px 0px 0px;
	}